#qodef-page-footer-bottom-area-inner .logo_footer {
    width: 100px;
}

::-webkit-scrollbar {
 width: 10px;
 height: 10px;
 background-color: rgba(135,150,165,.1);
}
::-webkit-scrollbar-thumb {
 border-radius: 10px;
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
 background: #ce8f64;
}
::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
 border-radius: 10px;
 background-color: rgba(135,150,165,.1);
}
.qodef-apartment-list .qodef-e-top-info-holder {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0 !important;
}
.qodef-apartment-list.qodef-item-layout--info-below .qodef-e-content{
    padding: 20px !important;
}
.dis_flex{
    padding: 0 20px;
    display: flex;
}
.pb_100{
    padding-bottom: 100px !important;
}
#qodef-page-footer-top-area-inner .qodef-footer-icon-item svg {
    margin-right: 9px;
    width: 30px;
}

.form_div input {
    margin-bottom: 20px !important;
}
.input-group.button-holder.text-center {
    text-align: center;
    margin: 30px 0;
}
@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}

.brd_rnone{
    border-right: none !important;
}

.overlay{
    position: relative;
}
.overlay:before{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #14151533;
}
.page-loader {
    background: url(../images/treetop_logo.png) center center no-repeat #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
    background-size: 20%;
    
}



span.qodef-m-title-text {
    color: #ac835d;   
    display: block;
}

.icon_sec {
    margin-top: 40px;
}

.icon_sec .dis_flex
{
    margin: 20px 0;
}

.bg_white{
    background: #fff;
    padding: 80px 0;
}


.icon_sec .dis_flex .elementor-col-25{
    border: 1px solid #d7a27cab;
    margin: 0 10px;
    background: #f3f3f382;
    padding: 10px;
    border-radius: 38px;}

span.qodef-m-title-text {
    color: #d1956c;
    display: block;
    text-transform: capitalize;
    font-size: 16px;
}
/*.elementor-element-99afe50:before{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #14151533;
}
    


.elementor-element-99afe50{
    position: relative;
}*/

.qodef-property-list.qodef-item-layout--info-hover .qodef-e-inner .qodef-e-content .qodef-e-content-inner {
        border-radius: 20px;
    position: absolute;
    justify-content: end;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #f9f1ec;
    height: auto;
    width: 70%;
    display: inline-block;
    border-top: 3px solid #dfaf8d;
}

.qodef-e-content-inner h3{
    color: #7c5334 !important;
    
}


.qodef-property-list.qodef-item-layout--info-hover .qodef-e-inner .qodef-e-content {
    position: relative;
    opacity: 1;
    transition: opacity .2s ease-out;
    margin-top: -50px;
}
.elementor-30 .elementor-element.elementor-element-084f90e {
    padding: 0px 0px 50px 0px;
}

.ptb_30{
    padding: 30px 0  !important;
    margin: 0 !important;
}
rs-layer#slider-3-slide-22-layer-0, rs-layer#slider-3-slide-8-layer-0{
    font-size: 55px !important;
}
.banner_txt{
    font-size: 55px !important;
}
.banner_sb_txt {
    font-size: 20px !important;
    margin-top: -30px !important;
    line-height: 25px !important;
}
body .section_pad{
    padding: 80px 0 !important;
}



.c_dd {
    color: var(--qode-main-color);
    font-size: 16px;
}

.sub_title {
    font-size: 17px;
}
section#Highlights {
    background: #ce8f64;
}

#AboutUs .qodef-e-svg-element{
    display: none;
}
.map_img{
        max-width: 95% !important;
    height: auto !important;
    object-fit: contain;
}
form#Contact_Us {
    margin-top: 30px;
}
.tp_head{
position: absolute;
    top: -59px;
    text-shadow: 0 0 black;}
.mr_15{
    margin-right: 15px;
}
.mt_0{
    margin-top: 0;}

.wp-block-themepunch-revslider .tparrows{
    display: none;
}
.qodef-dual-image.qodef-smaller-image-layout--default {
    padding: 0 0 0 10%;
}
.align_center {
    display: flex !important;
    align-items: center !important;
}
.elementor-30 .elementor-element.elementor-element-447ad22{
    padding-top: 0;
}
.qodef-counter.qodef-layout--simple {
     padding: 0; 
}

.views_sec .qodef-e-content h3 {
    padding: 10px 10px;
    font-size: 20px;
}

.views_sec .qodef-property-list.qodef-item-layout--info-hover .qodef-e-inner .qodef-e-content .qodef-e-content-inner {
    border-radius: 20px;
    position: absolute;
    justify-content: end;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #f9f1ec;
    height: auto;
    width: 95%;
    display: inline-block;
    border-top: 3px solid #dfaf8d;
}
.banner_txt {
    position: absolute;
    top: 47%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    transform: translateY(-47%);
}

.banner_txt h2, .banner_txt h6 {
    color: #fff;
}

.banner_txt h6{
    font-size: 22px;
    font-weight: 400;
}

.banner_txt h2 {
    	
    font-size: 40px;
}
.banner_txt{
    animation: slideInUp 1.5s ease-out forwards;}
@media (max-width: 767px){
    .elementor-col-60.elementor-element.elementor-element-47f6bf5 h2 {
    font-size: 27px;
}
    .elementor-element-e7c034b h2.qodef-m-title {
    text-align: left !important;
    font-size: 27px;
            margin-top: 20px;
}
    .elementor-element-9f395c1 .elementor-widget-wrap.elementor-element-populated.brd_rnone {
    border-bottom: none !important;
}
    .qodef-counter.qodef-layout--simple .qodef-m-digit {
        font-size: 45px;}
    .banner_txt h2 {
    font-size: 30px;
}
     .banner_txt h6 {
    font-size: 16px;
    margin: 10px 0 0 0;
}
    .banner_txt{
        position: relative;
        padding: 20px 0;
        background: #101317;
    }
    
   body .sec_padding {
    padding: 60px 25px !important;
}
	.icon_sec .dis_flex{
        flex-direction: column;
	}
	.dis_flex{
        flex-direction: column;
	}
	.elementor-30 .elementor-element.elementor-element-9f395c1 > .elementor-element-populated {
    border-width: 0px 0px 0px 0px;
    border-bottom: 1px solid #fff;
		padding: 15px 0px;
}
	.qodef-dual-image.qodef-smaller-image-layout--default {
    padding: 0 0 10% 0%;
}
	.elementor-30 .elementor-element.elementor-element-6b3d41a > .elementor-element-populated {
    padding: 0;
}
	h2, .qodef-h2{
		    margin: 0px;
	}
	.elementor-30 .elementor-element.elementor-element-76cb5e4 {
    padding: 50px 0px 50px 0px;
}
	.icon_sec .dis_flex .elementor-col-25{
		margin: 10px 0px;
	}
	.qodef-section-title .qodef-m-title{
		padding-top: 20px;
	}
	h2.qodef-m-title {
		padding: 15px 0px;
	}
	.wp-block-themepunch-revslider {
/*		height: 35vh;*/
	}
	.rev-slidebg{
		height: 70vh !important;
	}
	rs-layer#slider-3-slide-22-layer-0, rs-layer#slider-3-slide-8-layer-0{
		    font-size: 21px !important;
	}
	.bg_white {
		    padding: 40px 0;
	}
	.icon_sec {
    margin-top: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1024px){
    
    footer .qodef-grid.qodef-responsive--custom.qodef-col-num--1024--2 > .qodef-grid-inner {
    --qode-columns: 3;
}
    
  .icon_sec .dis_flex .elementor-col-25 {
    flex: 0 0 auto;
    width: 31% !important;
}
    .qodef-grid.qodef-responsive--custom.qodef-col-num--1024--2 > .qodef-grid-inner {
    --qode-columns: 2;
}
    .elementor-30 .elementor-element.elementor-element-3665c69 {
    width: 50%;
    padding: 10px;
}
    .elementor-30 .elementor-element.elementor-element-f3b5c76 {
    width: 50%;
    padding: 10px;
}
     body .sec_padding {
    padding: 60px 25px !important;
}
	.qodef-dual-image.qodef-smaller-image-layout--default {
		    padding: 0 0 5% 0%;
	}
	.elementor-30 .elementor-element.elementor-element-9f395c1 {
		    width: 33%;
	}
	.elementor-30 .elementor-element.elementor-element-6b3d41a > .elementor-element-populated{
		    padding: 50px 0px 50px 0px;
	}
	.dis_flex{
		   flex-direction: row;
		    flex-wrap: wrap;
	}
	.icon_sec .dis_flex .elementor-col-25{

		    flex: 0 0 auto;
    width: 45%;
	}
		.icon_sec .dis_flex .elementor-col-25{
		margin: 10px 5px;
	}
	.cust-req-plan .elementor-column.elementor-col-40, .elementor-column[data-col="40"] {
		    width: 50%;
		display: block;
    margin: auto;
	}
		.qodef-section-title .qodef-m-title{
		padding-top: 20px;
	}

}
.sec_padding {
    padding: 80px 0 !important;
}

#qodef-page-footer-bottom-area-inner {
    padding-top: 22px;
    padding-bottom: 22px;
}


@media (min-width: 1366px) { 

.sec_banner {
    height: 100vh !important;
    overflow: hidden;
    }}

.elementor-column.elementor-col-40.elementor-inner-column.elementor-element.elementor-element-47f6bf5.form_sec{
    width: unset;
}

.jeg-elementor-kit.jkit-heading .heading-title {
    font-size: 25px;
    font-weight: 500;
}


body {
--wp--preset--color--black: #000000;
--wp--preset--color--cyan-bluish-gray: #abb8c3;
--wp--preset--color--white: #ffffff;
--wp--preset--color--pale-pink: #f78da7;
--wp--preset--color--vivid-red: #cf2e2e;
--wp--preset--color--luminous-vivid-orange: #ff6900;
--wp--preset--color--luminous-vivid-amber: #fcb900;
--wp--preset--color--light-green-cyan: #7bdcb5;
--wp--preset--color--vivid-green-cyan: #00d084;
--wp--preset--color--pale-cyan-blue: #8ed1fc;
--wp--preset--color--vivid-cyan-blue: #0693e3;
--wp--preset--color--vivid-purple: #9b51e0;
--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
--wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
--wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
--wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
--wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
--wp--preset--font-size--small: 13px;
--wp--preset--font-size--medium: 20px;
--wp--preset--font-size--large: 36px;
--wp--preset--font-size--x-large: 42px;
--wp--preset--spacing--20: 0.44rem;
--wp--preset--spacing--30: 0.67rem;
--wp--preset--spacing--40: 1rem;
--wp--preset--spacing--50: 1.5rem;
--wp--preset--spacing--60: 2.25rem;
--wp--preset--spacing--70: 3.38rem;
--wp--preset--spacing--80: 5.06rem;
--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:where(.is-layout-flex) {
gap: 0.5em;
}

:where(.is-layout-grid) {
gap: 0.5em;
}

body .is-layout-flow>.alignleft {
float: left;
margin-inline-start: 0;
margin-inline-end: 2em;
}

body .is-layout-flow>.alignright {
float: right;
margin-inline-start: 2em;
margin-inline-end: 0;
}

body .is-layout-flow>.aligncenter {
margin-left: auto !important;
margin-right: auto !important;
}

body .is-layout-constrained>.alignleft {
float: left;
margin-inline-start: 0;
margin-inline-end: 2em;
}

body .is-layout-constrained>.alignright {
float: right;
margin-inline-start: 2em;
margin-inline-end: 0;
}

body .is-layout-constrained>.aligncenter {
margin-left: auto !important;
margin-right: auto !important;
}

body .is-layout-constrained> :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
max-width: var(--wp--style--global--content-size);
margin-left: auto !important;
margin-right: auto !important;
}

body .is-layout-constrained>.alignwide {
max-width: var(--wp--style--global--wide-size);
}

body .is-layout-flex {
display: flex;
}

body .is-layout-flex {
flex-wrap: wrap;
align-items: center;
}

body .is-layout-flex>* {
margin: 0;
}

body .is-layout-grid {
display: grid;
}

body .is-layout-grid>* {
margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
gap: 1.25em;
}

.has-black-color {
color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
font-size: var(--wp--preset--font-size--x-large) !important;
}

</style>
<link rel="stylesheet" id="rs-plugin-settings-css" href="wp-content/plugins/revslider/public/assets/css/rs668eb.css?ver=6.6.11" type="text/css" media="all" />
<style id="rs-plugin-settings-inline-css" type="text/css">
.property-nav.tp-leftarrow .property-nav-right {
display: none
}

.property-nav.tp-rightarrow .property-nav-left {
display: none
}

.tparrows {
background: transparent;
text-align: center
}

.tparrows.rs-touchhover {
background-color: transparent
}

.tparrows span {
transition: .2s
}

.tp-leftarrow:before {
display: none
}

.tp-rightarrow:before {
display: none
}

.tp-leftarrow .property-nav-left,
.tp-rightarrow .property-nav-right {
font-size: 36px;
color: #fff;
-webkit-transition: .3s cubic-bezier(.37, -.05, 0, .79);
-moz-transition: .3s cubic-bezier(.37, -.05, 0, .79);
-o-transition: .3s cubic-bezier(.37, -.05, 0, .79);
transition: .3s cubic-bezier(.37, -.05, 0, .79)
}

.tp-leftarrow.rs-touchhover .property-nav-left {
transform: translateX(-3px)
}

.tp-rightarrow.rs-touchhover .property-nav-right {
transform: translateX(3px)
}
.wp-block-search__button {
margin-left: 10px;
word-break: normal
}

.wp-block-search__button.has-icon {
line-height: 0
}

.wp-block-search__button svg {
fill: currentColor;
min-height: 24px;
min-width: 24px;
vertical-align: text-bottom
}

:where(.wp-block-search__button) {
border: 1px solid #ccc;
padding: 6px 10px
}

.wp-block-search__inside-wrapper {
display: flex;
flex: auto;
flex-wrap: nowrap;
max-width: 100%
}

.wp-block-search__label {
width: 100%
}

.wp-block-search__input {
-webkit-appearance: initial;
appearance: none;
border: 1px solid #949494;
flex-grow: 1;
margin-left: 0;
margin-right: 0;
min-width: 3rem;
padding: 8px;
text-decoration: unset !important
}

.wp-block-search.wp-block-search__button-only .wp-block-search__button {
margin-left: 0
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
border: 1px solid #949494;
box-sizing: border-box;
padding: 4px
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input {
border: none;
border-radius: 0;
padding: 0 4px
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input:focus {
outline: none
}

:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) :where(.wp-block-search__button) {
padding: 4px 8px
}

.wp-block-search.aligncenter .wp-block-search__inside-wrapper {
margin: auto
}

.wp-block-search__button-behavior-expand .wp-block-search__inside-wrapper {
min-width: 0 !important;
transition-property: width
}

.wp-block-search__button-behavior-expand .wp-block-search__input {
flex-basis: 100%;
transition-duration: .3s
}

.wp-block-search__button-behavior-expand.wp-block-search__searchfield-hidden,
.wp-block-search__button-behavior-expand.wp-block-search__searchfield-hidden .wp-block-search__inside-wrapper {
overflow: hidden
}

.wp-block-search__button-behavior-expand.wp-block-search__searchfield-hidden .wp-block-search__input {
border-left-width: 0 !important;
border-right-width: 0 !important;
flex-basis: 0;
flex-grow: 0;
margin: 0;
min-width: 0 !important;
padding-left: 0 !important;
padding-right: 0 !important;
width: 0 !important
}

.wp-block[data-align=right] .wp-block-search__button-behavior-expand .wp-block-search__inside-wrapper {
float: right
}



#qodef-side-area-mobile-header {
        padding: 20px;
    width: 60%;
   
}
#qodef-side-area-mobile-header .qodef-m-navigation>ul>li a{
    font-size: 18px;
}
#qodef-side-area-mobile-header .qodef-m-navigation>ul>li {
    margin: 15px 0;
}
.form_div{
    margin-top: 20px;
}
.nd_digit{    color: #fff;
    font-size: 23px;
    display: flex;
    margin: 0 auto;
    justify-content: center;}

.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}
.alert-heading{color:inherit}
.alert-link{font-weight:700}
.alert-dismissible{padding-right:4rem}
.alert-dismissible .close{position:absolute;top:0;right:0;padding:.75rem 1.25rem;color:inherit}
.alert-primary{color:#004085;background-color:#cce5ff;border-color:#b8daff}
.alert-primary hr{border-top-color:#9fcdff}
.alert-primary .alert-link{color:#002752}
.alert-secondary{color:#383d41;background-color:#e2e3e5;border-color:#d6d8db}
.alert-secondary hr{border-top-color:#c8cbcf}
.alert-secondary .alert-link{color:#202326}
.alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb}
.alert-success hr{border-top-color:#b1dfbb}
.alert-success .alert-link{color:#0b2e13}
.alert-info{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}
.alert-info hr{border-top-color:#abdde5}
.alert-info .alert-link{color:#062c33}
.alert-warning{color:#856404;background-color:#fff3cd;border-color:#ffeeba}
.alert-warning hr{border-top-color:#ffe8a1}
.alert-warning .alert-link{color:#533f03}
.alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}
.alert-danger hr{border-top-color:#f1b0b7}
.alert-danger .alert-link{color:#491217}
.alert-light{color:#818182;background-color:#fefefe;border-color:#fdfdfe}
.alert-light hr{border-top-color:#ececf6}
.alert-light .alert-link{color:#686868}
.alert-dark{color:#1b1e21;background-color:#d6d8d9;border-color:#c6c8ca}
.alert-dark hr{border-top-color:#b9bbbe}
.alert-dark .alert-link{color:#040505}

.qodef-divided-header-left-wrapper{
        justify-content: center !important;
}

/*   This is the background overlay   */
.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: rgba(44, 41, 38, .9);
  opacity: .85;
  filter: alpha(opacity=85);
  -moz-opacity: .85;
  z-index: 101;
  display: none;
}
/*   This is the Popup Window   */
.delayedPopupWindow {
  display: none;
  position: fixed;
  width: 60%;
  left: 0;
  background-color: #000;
  z-index: 102;
  padding: 50px;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
}
/*   This is the closing button  */
#btnClose {
  text-align: right;
  text-decoration: none;
  color: #a48540;
  font-weight: 800;
  top: -30px;
  position: relative;
  right: -30px;
}
/*   This is the closing button hover state  */
#btnClose:hover {
  color: #a48540;
}
.delayedPopupWindow #btnClose {
  display: none
}

/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
  float: left;
  display: block;
  width: 44%;
  padding: 1% 3%;
  font-size: 18px;
  color: #666;
  clear: left;
}
#mc_embed_signup .heading__2 {
  font-size: 40px;
  margin-bottom: 20px;
  text-align: center;
}
/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2 {
  color: #444444;
  font-size: 36px;
  line-height: 40px;
}
/* 
////////// MailChimp Signup Form //////////////////////////////
*/
/*   This is the signup form body  */
#delayedPopup #mc_embed_signup {
  /*padding: 1%;*/
  display: block;
  font-size: 16px;
  color: #666;
  /*margin-left: 1%;*/
}
/*   This is the styling for the signup form inputs  */
#delayedPopup #mc-embedded-subscribe-form input {
  width: 95%;
  height: 30px;
  font-size: 18px;
  padding: 3px;
  margin-bottom: 5px;
}
/*   This is the styling for the signup form inputs when they are being hovered with the mouse  */
#delayedPopup #mc-embedded-subscribe-form input:hover {
  border: solid 2px #40c348;
  box-shadow: 0 1px 3px #AAAAAA;
}
/*   This is the styling for the signup form inputs when they are focused  */
#delayedPopup #mc-embedded-subscribe-form input:focus {
  border: solid 2px #40c348;
  box-shadow: none;
}
/*   This is the styling for the signup form submit button  */
#delayedPopup #mc-embedded-subscribe {
  width: 100% !important;
  height: 40px !important;
  margin: 10px auto 0 auto;
  background: #5D9E62;
  border: none;
  color: #fff;
}
/*   This is the styling for the signup form submit button hover state  */
#delayedPopup #mc-embedded-subscribe:hover {
  background: #40c348;
  color: #fff;
  box-shadow: none !important;
  cursor: pointer;
}
.form-title {
    text-align: center;
}
.submit__wrapper{
    text-align: center;
}
@media (max-width: 767px) { 
    
    .submit__wrapper button {
            padding: 15px;
    }
    
    #mc_embed_signup .heading__2 {
    font-size: 25px;
}
.delayedPopupWindow {
    width: 80%;}}